<!DOCTYPE html>
<html lang="en">

<head>

	<!-- META -->
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="keywords" content="" />
    <meta name="author" content="" />
    <meta name="robots" content="" />    
    <meta name="description" content="" />
    
    <!-- FAVICONS ICON -->
    <link rel="icon" href="images/favicon.ico" type="image/x-icon" />
    <link rel="shortcut icon" type="image/x-icon" href="images/favicon.png" />
    
    <!-- PAGE TITLE HERE -->
    <title>Modern Template | Home Page Style 1</title>
    
    <!-- MOBILE SPECIFIC -->
    <meta name="viewport" content="width=device-width, initial-scale=1">
    
    <!-- [if lt IE 9]>
        <script src="js/html5shiv.min.js"></script>
        <script src="js/respond.min.js"></script>
	<![endif] -->
    <!-- LOADER STYLE SHEET -->
    <link rel="stylesheet" type="text/css" href="css/loader.min.css">       
    <!-- BOOTSTRAP STYLE SHEET -->
    <link rel="stylesheet" type="text/css" href="css/bootstrap.min.css">
    <!-- FONTAWESOME STYLE SHEET -->
    <link rel="stylesheet" type="text/css" href="css/fontawesome/css/font-awesome.min.css" />

    <!-- OWL CAROUSEL STYLE SHEET -->
    <link rel="stylesheet" type="text/css" href="css/owl.carousel.min.css">
    <!-- MAGNIFIC POPUP STYLE SHEET -->
    <link rel="stylesheet" type="text/css" href="css/magnific-popup.min.css">
 
    <!-- MAIN STYLE SHEET -->
    <link rel="stylesheet" type="text/css" href="css/style.css">
    <!-- REVOLUTION SLIDER 4 STYLE -->
    <link rel="stylesheet" type="text/css" href="css/rev-slider-4.css"> 

    <!-- REVOLUTION SLIDER CSS -->
    <link rel="stylesheet" type="text/css" href="plugins/revolution/revolution/css/settings.css">
    <!-- REVOLUTION NAVIGATION STYLE -->
    <link rel="stylesheet" type="text/css" href="plugins/revolution/revolution/css/navigation.css">
    
    <!-- GOOGLE FONTS -->
    <link href="https://fonts.googleapis.com/css?family=Poppins:300,300i,400,400i,500,500i,600,600i,700,800,800i,900" rel="stylesheet"> 
    <link href="https://fonts.googleapis.com/css?family=Roboto+Condensed:300,300i,400,400i,700,700i" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Crete+Round:400,400i&amp;subset=latin-ext" rel="stylesheet"> 

</head>

<body>

	<div class="page-wraper"> 
       	
        <!-- HEADER START -->
        <header class="site-header header-style-1  nav-wide">
            
            <div class="sticky-header main-bar-wraper">
                <div class="main-bar bg-white p-t10">
                    <div class="container">
                        <div class="logo-header">
                        	<div class="logo-header-inner logo-header-one">
                            	<a href="index.html">
                                <img src="images/logo-dark.png" width="171" height="49" alt="" />
                            </a>
                            </div>
                        </div>
                        <!-- ETRA Nav -->
                        <div class="extra-nav">
                            <div class="extra-cell">
                                <a href="javascript:;"  class="vnav-btn">
                                    <span class="fa fa-bars"></span>
                                </a>
                            </div>
                         </div>                         
                        <div class="extra-nav">
                            <div class="extra-cell">
                                <a href="#search" class="site-search-btn"><i class="fa fa-search"></i></a>
                            </div>
                         </div>
 
                        <div class="extra-nav header-top-info">
                            <div class="extra-cell">
                            	<div class="wt-topbar-right clearfix top-bar">
                                        <ul class="social-bx list-inline pull-right">
                                            <li><a href="javascript:void(0);" class="fa fa-facebook"></a></li>
                                            <li><a href="javascript:void(0);" class="fa fa-twitter"></a></li>
                                            <li><a href="javascript:void(0);" class="fa fa-linkedin"></a></li>
                                            <li><a href="javascript:void(0);" class="fa fa-rss"></a></li>
                                            <li><a href="javascript:void(0);" class="fa fa-youtube"></a></li>
                                            <li><a href="javascript:void(0);" class="fa fa-instagram"></a></li>
                                        </ul>
                                        <ul class="list-unstyled list-inline e-p-bx pull-right">
                                            <li><i class="fa fa-envelope"></i>Info@gmail.com</li>
                                            <li><i class="fa fa-phone"></i>(654) 123-4567</li>
                                        </ul>
                                    </div>
                            </div>
                         </div>  
                                                
                         <!-- ETRA Nav -->
						<div class="extra-nav">
                            <div class="extra-cell">
                                <div class="dropdown share-icon-btn2">
                                     <a href="javascript:;" class="site-search-btn dropdown-toggle" data-toggle="dropdown"><i class="fa fa-share-alt"></i></a>
                                     <div class="dropdown-menu bg-white">
                                        <div class="top-bar">
                                            <ul class="social-bx list-inline">
                                                <li><a href="javascript:void(0);" class="fa fa-facebook"></a></li>
                                                <li><a href="javascript:void(0);" class="fa fa-twitter"></a></li>
                                                <li><a href="javascript:void(0);" class="fa fa-linkedin"></a></li>
                                                <li><a href="javascript:void(0);" class="fa fa-rss"></a></li>
                                                <li><a href="javascript:void(0);" class="fa fa-youtube"></a></li>
                                                <li><a href="javascript:void(0);" class="fa fa-instagram"></a></li>
                                            </ul>
                                        </div>
                                    </div>
                                </div>                                 
                            </div>
                         </div>  
                                              
                        <!-- SITE Search -->
                        <div id="search"> 
                            <span class="close"></span>
                            <form role="search" id="searchform" action="/search" method="get" class="radius-xl">
                                <div class="input-group">
                                    <input value="" name="q" type="search" placeholder="Type to search"/>
                                    <span class="input-group-btn"><button type="button" class="search-btn"><i class="fa fa-search"></i></button></span>
                                </div>   
                            </form>
                        </div>
                        
                        <!-- STYLE SWITCHER  ======= --> 
                        <div class="nav-sidebar">
                            <a href="javascript:;" class="vnav-close"></a>
                            <div class="nav-siderbar-scroll">
                            	<div class="vertical-content-wrap">
                                    <div class="vertical-content-area vertical-centered">
                                        <!-- MAIN Vav -->
                                        <div class="vertical-nav">
                                            <ul class=" nav navbar-nav">
                                                <li class="active">
                                                    <a href="javascript:;">Home</a>
                                                    <ul class="sub-menu v-sub-menu">
                                                        <li>
                                                            <a href="index.html">Home-1</a>
                                                        </li>
                                                        <li>
                                                            <a href="index-2.html">Home-2</a>
                                                        </li>
                                                        <li>
                                                            <a href="index-3.html">Home-3</a>
                                                        </li>
                                                        <li>
                                                            <a href="index-4.html">Home-4</a>
                                                        </li>
                                                        <li>
                                                            <a href="index-5.html">Home-5</a>
                                                        </li>
                                                    </ul>                                                    
                                                </li>
                                                <li>
                                                    <a href="javascript:;">Pages</a>
                                                    <ul class="sub-menu v-sub-menu">
                                                        <li>
                                                            <a href="about-1.html">About us</a>
                                                        </li>
                                                        <li>
                                                            <a href="contact-1.html">Contact us</a>
                                                        </li>
                                                    </ul>
                                                </li>
                                                <li>
                                                    <a href="javascript:;">News</a>
                                                    <ul class="sub-menu v-sub-menu">
                                                        <li><a href="news-grid.html">Grid</a></li>
                                                        <li><a href="news-listing.html">Listing</a></li>
                                                        <li><a href="news-masonry.html">Masonry</a></li>
                                                    </ul>
                                                </li>
                                                <li>
                                                    <a href="javascript:;">Works</a>
                                                    <ul class="sub-menu v-sub-menu">
                                                        <li><a href="work-grid.html">Grid</a></li>
                                                        <li><a href="work-masonry.html">Masonry</a></li>
                                                        <li><a href="work-carousel.html">Carousel</a></li>
                                                        <li><a href="project-detail.html">Project Detail</a></li>                                        
                                                    </ul>
                                                </li>
                                                <li>
                                                    <a href="javascript:;">Post detail</a>
                                                    <ul class="sub-menu v-sub-menu">
                                                        <li><a href="post-image.html">Image</a></li>
                                                        <li><a href="post-gallery.html">Gallery</a></li>
                                                        <li><a href="post-video.html">Video</a></li>
                                                        <li><a href="post-right-sidebar.html">Right Sidebar</a></li>                                        
                                                    </ul>                                    
                                                </li>
                                                <li class="submenu-direction">
                                                    <a href="javascript:;">Shortcodes</a>
                                                    <ul class="sub-menu">
                                                        <li><a href="accordian.html">All Elements</a></li>
                                                    </ul>                                    
                                                </li>                                   
                                            </ul>
                                        </div>
                                    </div>    
                                </div>
                            </div>
                        </div>
                        <div class="nav-transparent-area"></div>
                        <!-- STYLE SWITCHER END ==== -->                        

                    </div>
                </div>
            </div>
            
        </header>
        <!-- HEADER END -->
        
        <!-- CONTENT START -->
        <div class="page-content">
        
            <!-- SLIDER START -->
            <div id="welcome_wrapper" class="rev_slider_wrapper fullscreen-container" data-alias="goodnews-header" data-source="gallery" style="background:#eeeeee;padding:0px;">
                <div id="welcome" class="rev_slider fullscreenbanner" style="display:none;" data-version="5.4.3.1">
                    <ul>	
                   
                        <!-- SLIDE 4 -->
                        <li data-index="rs-905" data-transition="fadethroughdark" data-slotamount="default" data-hideafterloop="0" data-hideslideonmobile="off"  data-easein="default" data-easeout="default" data-masterspeed="default"  data-thumb="media/images/video2.jpg"  data-rotate="0"  data-fstransition="fade" data-fsmasterspeed="300" data-fsslotamount="7" data-saveperformance="off"  data-title="" data-param1="" data-param2="" data-param3="" data-param4="" data-param5="" data-param6="" data-param7="" data-param8="" data-param9="" data-param10="" data-description="">
                            <!-- MAIN IMAGE -->
                            <img src="media/images/video2.jpg"  alt=""  data-lazyload="" data-bgposition="center center" data-bgfit="cover" data-bgparallax="4" class="rev-slidebg" data-no-retina="">
                            <!-- LAYERS -->
                    
                            <!-- BACKGROUND VIDEO LAYER -->
							<!-- LAYER NR. 1 -->
							<div class="tp-caption tp-shape tp-shapewrapper " 
                                id="rrzb_904-1" 
                                data-x="['center','center','center','center']" data-hoffset="['0','0','0','0']" 
                                data-y="['middle','middle','middle','middle']" data-voffset="['0','0','0','0']" 
                                data-width="full"
                                data-height="full"
                                data-whitespace="nowrap"
                                data-type="shape" 
                                data-basealign="slide" 
                                data-responsive_offset="off" 
                                data-responsive="off"
                                data-frames='[
                                {"from":"opacity:0;","speed":1000,"to":"o:1;","delay":0,"ease":"Power4.easeOut"},
                                {"delay":"wait","speed":1000,"to":"opacity:0;","ease":"Power4.easeOut"}
                                ]'
                                data-textAlign="['left','left','left','left']"
                                data-paddingtop="[0,0,0,0]"
                                data-paddingright="[0,0,0,0]"
                                data-paddingbottom="[0,0,0,0]"
                                data-paddingleft="[0,0,0,0]"
                                
                                style="z-index: 4;background-color:rgba(0, 0, 0, 0.2);border-color:rgba(0, 0, 0, 0);border-width:0px;"> 
                            </div> 
                            
                            <!-- LAYER NR. 2 [ for video ] -->
                            <div class="rs-background-video-layer" 
                            data-forcerewind="on" 
                            data-volume="mute" 
                            data-videowidth="100%" 
                            data-videoheight="100%" 
                            data-videomp4="media/video/video2.mp4" 
                            data-videopreload="auto" 
                            data-videoloop="loop" 
                            data-aspectratio="16:9" 
                            data-autoplay="true" 
                            data-autoplayonlyfirsttime="false">
                            </div>                                                          
                    		
                    		<div id="rrzb_904" class="rev_row_zone rev_row_zone_middle" style="z-index: 7;">
                            	<!-- Content Block -->
                                <!-- LAYER NR. 1 -->
                                <div class="tp-caption  " 
                                    id="slide-904-layer-1" 
                                    data-x="['center','center','center','center']" data-hoffset="['100','100','100','100']" 
                                    data-y="['bottom','bottom','bottom','bottom']" data-voffset="['0','0','0','0']" 
                                    data-width="none"
                                    data-height="none"
                                    data-whitespace="nowrap"
                                    data-type="row" 
                                    data-columnbreak="3" 
                                    data-responsive_offset="on" 
                                    data-responsive="off"
                                    data-frames='[{"delay":10,"speed":300,"frame":"0","from":"opacity:0;","to":"o:1;","ease":"Power3.easeInOut"},
                                    {"delay":"wait","speed":300,"frame":"999","to":"opacity:0;","ease":"Power3.easeInOut"}]'
                                    data-margintop="[0,0,0,0]"
                                    data-marginright="[0,0,0,0]"
                                    data-marginbottom="[50,60,40,50]"
                                    data-marginleft="[0,0,0,0]"
                                    data-textAlign="['inherit','inherit','inherit','inherit']"
                                    data-paddingtop="[0,0,0,0]"
                                    data-paddingright="[50,50,50,50]"
                                    data-paddingbottom="[0,0,0,0]"
                                    data-paddingleft="[50,50,50,50]"
                                    style="z-index: 7; white-space: nowrap; font-size: 20px; line-height: 22px; font-weight: 400; color: #ffffff; letter-spacing: 0px;">
                                		
                                        <!-- LAYER NR. 2 -->
                                        <div class="tp-caption  " 
                                            id="slide-904-layer-2" 
                                            data-x="['center','center','center','center']" data-hoffset="['0','0','100','100']" 
                                            data-y="['top','top','top','top']" data-voffset="['0','0','100','100']" 
                                            data-width="none"
                                            data-height="none"
                                            data-whitespace="nowrap"
                                            data-type="column" 
                                            data-responsive_offset="on" 
                                            data-responsive="off"
                                            data-frames='[{"delay":"+0","speed":750,"sfxcolor":"#fff","sfx_effect":"","frame":"0","from":"z:0;","to":"o:1;","ease":"Power4.easeInOut"},
                                            {"delay":"wait","speed":300,"frame":"999","to":"opacity:0;","ease":"Power4.easeInOut"}]'
                                            data-columnwidth="100%"
                                            data-verticalalign="top"
                                            data-margintop="[0,0,0,0]"
                                            data-marginright="[0,0,0,0]"
                                            data-marginbottom="[0,0,0,0]"
                                            data-marginleft="[0,0,0,0]"
                                            data-textAlign="['center','center','center','center']"
                                            data-paddingtop="[50,50,50,50]"
                                            data-paddingright="[0,0,30,30]"
                                            data-paddingbottom="[50,50,50,50]"
                                            data-paddingleft="[0,0,30,30]"
                                            style="z-index: 8; width: 100%;">
                                         
                                            <!-- LAYER NR. 5 -->
                                            <div class="tp-caption   tp-resizeme  tp-linkmod" 
                                                id="slide-904-layer-5" 
                                                data-x="['center','center','center','center']" data-hoffset="['0','0','0','0']" 
                                                data-y="['top','bottom','bottom','bottom']" data-voffset="['0','170','140','120']" 
                                                data-fontsize="['60','40','40','40']"
                                                data-lineheight="['60','40','40','40']"
                                                data-width="['100%','100%','100%','100%']"
                                                data-height="none"
                                                data-whitespace="normal"
                                     
                                                data-type="text" 
                                                data-actions=''
                                                data-basealign="slide" 
                                                data-responsive_offset="off" 
                                    
                                                data-frames='[{"delay":"+590","speed":750,"sfxcolor":"#fff","sfx_effect":"","frame":"0","from":"z:0;","to":"o:1;","ease":"Power4.easeInOut"},
                                                {"delay":"wait","speed":300,"frame":"999","to":"opacity:0;","ease":"Power3.easeInOut"},
                                                {"frame":"hover","speed":"0","ease":"Linear.easeNone","to":"o:1;rX:0;rY:0;rZ:0;z:0;","style":"c:rgb(255,255,255);"}]'
                                                data-margintop="[0,0,0,0]"
                                                data-marginright="[0,0,0,0]"
                                                data-marginbottom="[0,0,0,0]"
                                                data-marginleft="[0,0,0,0]"
                                                data-textAlign="['center','center','center','center']"
                                                data-paddingtop="[0,0,0,0]"
                                                data-paddingright="[5,5,5,5]"
                                                data-paddingbottom="[10,10,10,10]"
                                                data-paddingleft="[5,5,5,5]"
                                    
                                                style="z-index: 11; white-space: normal; font-weight: 600; color: #fff; letter-spacing: 2px; display: inline-block;cursor:pointer; text-decoration: none;">
                                                <div class="text-center">
                                                    <span class="text-yellow">Modern is</span>
                                                    <span class="typewrite text-white font-weight-300" data-period="2000" data-type='[ "Clean and Professional " , "Fully Features Template ", "using HTML5 and CSS3 " ," a Fully Responsive"]'></span>
                                                </div>
                                            </div>
                                       </div>
                                            
                                </div>
                                
                            </div>
                            
                            <!-- Border Part -->
                            <div class="tp-caption tp-shape tp-shapewrapper " 
                                 id="slide-904-layer-8" 
                                 data-x="['center','center','center','center']" data-hoffset="['0','0','0','0']" 
                                 data-y="['middle','middle','middle','middle']" data-voffset="['0','0','0','0']" 
                                            data-width="full"
                                data-height="full"
                                data-whitespace="nowrap"
                                data-visibility="['on','on','off','off']"
                     
                                data-type="shape" 
                                data-basealign="slide" 
                                data-responsive_offset="off" 
                                data-responsive="off"
                                data-frames='[{"delay":50,"speed":100,"frame":"0","from":"opacity:0;","to":"o:1;","ease":"Power3.easeInOut"},{"delay":"wait","speed":1000,"frame":"999","to":"opacity:0;","ease":"Power3.easeIn"}]'
                                data-textAlign="['inherit','inherit','inherit','inherit']"
                                data-paddingtop="[0,0,0,0]"
                                data-paddingright="[0,0,0,0]"
                                data-paddingbottom="[0,0,0,0]"
                                data-paddingleft="[0,0,0,0]"
                    
                                style="z-index: 5;background-color:rgba(0, 0, 0, 0);border-color:rgb(255,255,255);border-style:solid;border-width:0px 80px 80px 80px;"> </div>
     
                        </li>                        
                        
                    </ul>
                    <div class="tp-bannertimer tp-bottom" style="visibility: hidden !important;"></div>	
                </div>
            </div>
            <!-- SLIDER END -->
            
            <!-- WELCOME SECTION START -->
            <div class="section-full p-t90 bg-gray">
                <div class="container">
                    <div class="section-content">
                    	<div class="row">
                    		<div class="col-md-5 col-sm-12 text-uppercase text-black">
                            	<span class="font-30 font-weight-300">Welcome</span>
                                <h2 class="font-40">
                                    We are creative <span class="text-yellow">Building  -  Design</span>  Company
                                </h2>
                                <p>Dummy text is also used to demonstrate the appearance of different typefaces and layouts, and in general</p>
                                <p class="text-lowercase">typefaces and layouts, and in appearance of different general 
                                      the content of dummy text is nonsensical.typefaces and layouts, 
                                      different general the content of dummy text is nonsensical.
                                </p>
                                 <a href="javascript:void(0);" class="btn-half site-button button-lg m-b15"><span>Read More</span><em></em></a>
                            </div>
                            
                        	<div class="col-md-7 col-sm-12">
                            	<div class="m-carousel-1 m-l100">
                            		<div class="owl-carousel home-carousel-1 owl-btn-vertical-center">
                                        <!-- COLUMNS 1 -->
                                        <div class="item">
                                            <div class="ow-img wt-img-effect zoom-slow">
                                                <a href="javascript:void(0);"><img src="images/gallery/pic1.jpg" alt=""></a>
                                            </div>
                                        </div>
                                        <!-- COLUMNS 2 -->
                                        <div class="item">
                                            <div class="ow-img wt-img-effect zoom-slow">
                                                <a href="javascript:void(0);"><img src="images/gallery/pic2.jpg" alt=""></a>
                                            </div>
                                        </div>
                                        <!-- COLUMNS 3 -->
                                        <div class="item">
                                            <div class="owl-img wt-img-effect zoom-slow">
                                                <a href="javascript:void(0);"><img src="images/gallery/pic3.jpg" alt=""></a>
                                            </div>
                                        </div>
                                        <!-- COLUMNS 4 -->
                                        <div class="item">
                                            <div class="ow-img wt-img-effect zoom-slow">
                                                <a href="javascript:void(0);"><img src="images/gallery/pic4.jpg" alt=""></a>
                                            </div>
                                        </div>
                                        <!-- COLUMNS 5 -->
                                        <div class="item">
                                            <div class="ow-img wt-img-effect zoom-slow">
                                                <a href="javascript:void(0);"><img src="images/gallery/pic5.jpg" alt=""></a>
                                            </div>
                                        </div>
                                   </div>
                               </div>
                            </div>
                        </div>
                        <div class="hilite-title p-lr20 m-tb20 text-right text-uppercase bdr-gray bdr-right">
                        	<strong>18 Year</strong>
                            <span class="text-black">Experience Working</span>
                        </div>
                    </div>
                </div>
            </div>   
            <!-- WELCOME  SECTION END -->  
             
            <!-- LATEST PRJECTS SLIDER START -->
            <div class="section-full p-t90 p-lr80 latest_project-outer square_shape3">

                <!-- TITLE START -->
                <div class="section-head text-left">
                    <div class="row">
                    	<div class="col-md-4">
                            <h2 class="text-uppercase font-36">Latest Project</h2>
                            <div class="wt-separator-outer">
                                <div class="wt-separator bg-black"></div>
                            </div>
                        </div>
                        <div class="col-md-8">
                            <ul class="btn-filter-wrap">
                                <li class="btn-filter btn-active" data-filter="*">All Project</li>
                                <li class="btn-filter" data-filter=".building-col">Building</li>
                                <li class="btn-filter" data-filter=".interior-col">Interior</li>
                                <li class="btn-filter" data-filter=".restaurant-col">Restaurant</li>
                            </ul>
                        </div>
                    </div>
                </div>
                <!-- TITLE END -->
  
                <!-- IMAGE CAROUSEL START -->
                <div class="section-content">
                    <div class="owl-carousel owl-carousel-filter  owl-btn-bottom-left">
                        <!-- COLUMNS 1 --> 
                        <div class="item fadingcol building-col">
                            <div class="wt-img-effect ">
                                <img src="images/gallery/portrait/pic1.jpg" alt="">
                                <div class="overlay-bx-2 ">
                                    <div class="line-amiation">
                                        <div class="text-white  font-weight-300 p-a40">
                                            <h2><a href="javascript:void(0);" class="text-white font-20 letter-spacing-4 text-uppercase">Triangle Concrete House on lake</a></h2>
                                            <p>Morbi mattis ex non urna condimentum,
                                                  eget eleifend diam molestie. Curabitur 
                                                  lorem enim, maximus non null.
                                            </p>
                                            <a href="javscript:;" class="v-button letter-spacing-4 font-12 text-uppercase p-l20">Read More</a>
                                        </div>
                                    </div>
                               </div>
                            </div>
                        </div>
                        <!-- COLUMNS 2 --> 
                        <div class="item fadingcol  building-col">
                            <div class="wt-img-effect ">
                                <img src="images/gallery/portrait/pic2.jpg" alt="">
                                <div class="overlay-bx-2 ">
                                    <div class="line-amiation">
                                        <div class="text-white  font-weight-300 p-a40">
                                            <h2><a href="javascript:void(0);" class="text-white font-20 letter-spacing-4 text-uppercase">Triangle Concrete House on lake</a></h2>
                                            <p>Morbi mattis ex non urna condimentum,
                                                  eget eleifend diam molestie. Curabitur 
                                                  lorem enim, maximus non null.
                                            </p>
                                            <a href="javscript:;" class="v-button letter-spacing-4 font-12 text-uppercase p-l20">Read More</a>
                                        </div>
                                    </div>
                               </div>
                            </div>
                        </div>
                        <!-- COLUMNS 3 --> 

                        <div class="item fadingcol building-col">
                            <div class="wt-img-effect ">
                                <img src="images/gallery/portrait/pic3.jpg" alt="">
                                <div class="overlay-bx-2 ">
                                    <div class="line-amiation">
                                        <div class="text-white  font-weight-300 p-a40">
                                            <h2><a href="javascript:void(0);" class="text-white font-20 letter-spacing-4 text-uppercase">Triangle Concrete House on lake</a></h2>
                                            <p>Morbi mattis ex non urna condimentum,
                                                  eget eleifend diam molestie. Curabitur 
                                                  lorem enim, maximus non null.
                                            </p>
                                            <a href="javscript:;" class="v-button letter-spacing-4 font-12 text-uppercase p-l20">Read More</a>
                                        </div>
                                    </div>
                               </div>
                            </div>
                        </div>
                        <!-- COLUMNS 4 --> 
                        <div class="item fadingcol building-col">
                            <div class="wt-img-effect ">
                                <img src="images/gallery/portrait/pic4.jpg" alt="">
                                <div class="overlay-bx-2 ">
                                    <div class="line-amiation">
                                        <div class="text-white  font-weight-300 p-a40">
                                            <h2><a href="javascript:void(0);" class="text-white font-20 letter-spacing-4 text-uppercase">Triangle Concrete House on lake</a></h2>
                                            <p>Morbi mattis ex non urna condimentum,
                                                  eget eleifend diam molestie. Curabitur 
                                                  lorem enim, maximus non null.
                                            </p>
                                            <a href="javscript:;" class="v-button letter-spacing-4 font-12 text-uppercase p-l20">Read More</a>
                                        </div>
                                    </div>
                               </div>
                            </div>
                        </div>
                        <!-- COLUMNS 5 --> 
                        <div class="item fadingcol interior-col">
                            <div class="wt-img-effect ">
                                <img src="images/gallery/portrait/pic5.jpg" alt="">
                                <div class="overlay-bx-2 ">
                                    <div class="line-amiation">
                                        <div class="text-white  font-weight-300 p-a40">
                                            <h2><a href="javascript:void(0);" class="text-white font-20 letter-spacing-4 text-uppercase">Triangle Concrete House on lake</a></h2>
                                            <p>Morbi mattis ex non urna condimentum,
                                                  eget eleifend diam molestie. Curabitur 
                                                  lorem enim, maximus non null.
                                            </p>
                                            <a href="javscript:;" class="v-button letter-spacing-4 font-12 text-uppercase p-l20">Read More</a>
                                        </div>
                                    </div>
                               </div>
                            </div>
                        </div>
                        <!-- COLUMNS 6 --> 
                        <div class="item fadingcol restaurant-col">
                            <div class="wt-img-effect ">
                                <img src="images/gallery/portrait/pic6.jpg" alt="">
                                <div class="overlay-bx-2 ">
                                    <div class="line-amiation">
                                        <div class="text-white  font-weight-300 p-a40">
                                            <h2><a href="javascript:void(0);" class="text-white font-20 letter-spacing-4 text-uppercase">Triangle Concrete House on lake</a></h2>
                                            <p>Morbi mattis ex non urna condimentum,
                                                  eget eleifend diam molestie. Curabitur 
                                                  lorem enim, maximus non null.
                                            </p>
                                            <a href="javscript:;" class="v-button letter-spacing-4 font-12 text-uppercase p-l20">Read More</a>
                                        </div>
                                    </div>
                               </div>
                            </div>
                        </div>
                        <!-- COLUMNS 7 --> 
                        <div class="item fadingcol restaurant-col">
                            <div class="wt-img-effect ">
                                <img src="images/gallery/portrait/pic7.jpg" alt="">
                                <div class="overlay-bx-2 ">
                                    <div class="line-amiation">
                                        <div class="text-white  font-weight-300 p-a40">
                                            <h2><a href="javascript:void(0);" class="text-white font-20 letter-spacing-4 text-uppercase">Triangle Concrete House on lake</a></h2>
                                            <p>Morbi mattis ex non urna condimentum,
                                                  eget eleifend diam molestie. Curabitur 
                                                  lorem enim, maximus non null.
                                            </p>
                                            <a href="javscript:;" class="v-button letter-spacing-4 font-12 text-uppercase p-l20">Read More</a>
                                        </div>
                                    </div>
                               </div>
                           </div>
                        </div>   
                        <!-- COLUMNS 8 -->                         
                        <div class="item fadingcol interior-col">
                            <div class="wt-img-effect ">
                                <img src="images/gallery/portrait/pic8.jpg" alt="">
                                <div class="overlay-bx-2 ">
                                    <div class="line-amiation">
                                        <div class="text-white  font-weight-300 p-a40">
                                            <h2><a href="javascript:void(0);" class="text-white font-20 letter-spacing-4 text-uppercase">Triangle Concrete House on lake</a></h2>
                                            <p>Morbi mattis ex non urna condimentum,
                                                  eget eleifend diam molestie. Curabitur 
                                                  lorem enim, maximus non null.
                                            </p>
                                            <a href="javscript:;" class="v-button letter-spacing-4 font-12 text-uppercase p-l20">Read More</a>
                                        </div>
                                    </div>
                               </div>
                            </div>
                        </div>

                	</div>
                </div>
                
                <div class="hilite-title p-lr20 m-tb20 text-right text-uppercase bdr-gray bdr-right">
                    <strong>Awesome</strong>
                    <span class="text-black">Designs</span>
                </div>
             </div>   
            <!-- LATEST PRJECTS SLIDER END --> 
            
            <!-- BLOG SECTION START -->
            <div class="section-full p-t140 bg-repeat " style="background-image:url(images/background/ptn-1.png);">
                <div class="container">
                    <div class="section-content">
                        <!-- TITLE START -->
                        <div class="section-head text-left">
                            <h2 class="text-uppercase font-36">Latest Blog</h2>
                            <div class="wt-separator-outer">
                                <div class="wt-separator bg-black"></div>
                            </div>
                        </div>
                        <!-- TITLE END -->                    
                    	<div class="row">
                            <div class="col-md-6 col-sm-12">
                            	<div class="overlay-wraper bg-no-repeat bg-cover latest-blog-dark-outer p-a20 m-b30" style="background-image:url(images/blog/landscap-half/pic1.jpg);">
                                	<div class="overlay-main bg-black opacity-04"></div>
                                    <div class="latest-blog-dark text-uppercase p-a20">
                                        <h3 class="m-a0"><span class="text-white">Title of first blog post</span></h3>
                                        <div class="v-date  text-yellow font-weight-700">10 Aug 2016</div>
                                    </div>
                                </div>
                                <div class="overlay-wraper bg-no-repeat bg-cover latest-blog-dark-outer p-a20 m-b30" style="background-image:url(images/blog/landscap-half/pic2.jpg);">
                                	<div class="overlay-main bg-black opacity-04"></div>
                                    <div class="latest-blog-dark text-uppercase p-a20">
                                        <h3 class="m-a0"><span class="text-white">Title of first blog post</span></h3>
                                        <div class="v-date  text-yellow font-weight-700">10 Aug 2016</div>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6 col-sm-12">
                            	<div class="overlay-wraper bg-no-repeat bg-cover latest-blog-dark-outer2 m-b30" style="background-image:url(images/blog/square/pic1.jpg);">
                                	<div class="overlay-main bg-black opacity-04"></div>
                                    <div class="latest-blog-square text-white">
                                        <h2 class="m-t0 m-b10"><span class="text-white font-30 text-uppercase">Small & Minimal House On Paters on Hill</span></h2>
                                        <p class="font-weight-300">typefaces and layouts, and in appeara
                                            nce of different general the content of
                                            dummy text is nonsensical.typefaces 
                                            of dummy text is nonsensical.</p>
                                        <a href="javascript:;" class="letter-spacing-4 font-12 text-white text-uppercase">Read More</a>     
                                        <div class="v-date  text-yellow font-weight-700 text-uppercase">10 Aug 2016</div>
                                    </div>
                                </div>                            	
                            </div>
                        </div>
                    </div>
                </div>
                <div class="container">
                    	<div class="hilite-title p-lr20 m-tb20 text-right text-uppercase bdr-gray bdr-right">
                            <strong>Blog</strong>
                            <span class="text-black">Post</span>
                        </div>
                    </div>                
            </div>   
            <!-- BLOG SECTION END -->  
            
            <!-- CLIENT LOGO SECTION START -->
            <div class="section-full p-tb100  bg-repeat " style="background-image:url(images/background/ptn-1.png);">
                <div class="container">
                    <div class="section-content">
                    
                        <!-- TESTIMONIAL 4 START ON BACKGROUND -->   
                        <div class="section-content">
                             <div class="section-content p-tb10 owl-btn-vertical-center">
                                <div class="owl-carousel home-client-carousel-2">
                                
                                    <div class="item">
                                        <div class="ow-client-logo">
                                            <div class="client-logo client-logo-media">
                                            <a href="javascript:void(0);"><img src="images/client-logo/w1.png" alt=""></a></div>
                                        </div>
                                    </div>
                                    
                                    <div class="item">
                                        <div class="ow-client-logo">
                                            <div class="client-logo client-logo-media">
                                            <a href="javascript:void(0);"><img src="images/client-logo/w2.png" alt=""></a></div>
                                        </div>
                                    </div>
                                    
                                    <div class="item">
                                        <div class="ow-client-logo">
                                            <div class="client-logo client-logo-media">
                                            <a href="javascript:void(0);"><img src="images/client-logo/w3.png" alt=""></a></div>
                                        </div>
                                    </div>
                                    
                                    <div class="item">
                                        <div class="ow-client-logo">
                                            <div class="client-logo client-logo-media">
                                            <a href="javascript:void(0);"><img src="images/client-logo/w4.png" alt=""></a></div>
                                        </div>
                                    </div>
                                    
                                    <div class="item">
                                        <div class="ow-client-logo">
                                            <div class="client-logo client-logo-media">
                                            <a href="javascript:void(0);"><img src="images/client-logo/w5.png" alt=""></a></div>
                                        </div>
                                    </div>
                                    
                                    <div class="item">
                                        <div class="ow-client-logo">
                                            <div class="client-logo client-logo-media">
                                            <a href="javascript:void(0);"><img src="images/client-logo/w6.png" alt=""></a></div>
                                        </div>
                                    </div>
                                    
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- CLIENT LOGO  SECTION End -->  
            
            <!-- COMPANY DETAIL SECTION START -->
            <div class="section-full p-tb100 overlay-wraper bg-top-center bg-parallax"  data-stellar-background-ratio="0.5" style="background-image:url(images/background/bg-11.jpg);">
                <div class="overlay-main opacity-08 bg-black"></div>
                <div class="container ">
                    <div class="row">
                        <div class="col-md-6 col-sm-12">
                        	<div class="some-facts">
                        		<div class="text-white text-uppercase">
                                <span class="font-40 font-weight-300">Some</span>
                                <h2 class="font-50">
                                    <span class="text-yellow">Intresting Facts</span>
                                </h2>
                                <p class="font-18 font-weight-300">Morbi mattis ex non urna condimentum, eget eleif
end diam molestie. Curabitur lorem enim, maximus 
non nulla sed, egestas venenatis felis. 
                                </p>
                            </div>
                            </div>
                        </div>
                       
                       <div class="col-md-6 col-sm-12">
                       		<div class="row some-facts-counter">
                                <div class="col-md-4 col-sm-4">
                                    <div class="wt-icon-box-wraper p-a10 text-white m-b30">
                                        <div class="icon-content text-center">
                                            <div class="font-40 font-weight-600 m-b5"><span class="counter">451</span></div>
                                            <div class="wt-separator-outer m-b20"><div class="wt-separator bg-white"></div></div>
                                            <span class="text-uppercase">Happy Clients</span>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-md-4 col-sm-4">
                                    <div class="wt-icon-box-wraper p-a10 text-white m-b30">
                                        <div class="icon-content text-center">
                                            <div class="font-40 font-weight-600 m-b5"><span class="counter">532</span></div>
                                            <div class="wt-separator-outer m-b20"><div class="wt-separator bg-white"></div></div>
                                            <span class="text-uppercase">Finished projects</span>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-md-4 col-sm-4">
                                    <div class="wt-icon-box-wraper p-a10 text-white m-b30">
                                        <div class="icon-content text-center">
                                            <div class="font-40 font-weight-600 m-b5"><span class="counter">299</span></div>
                                            <div class="wt-separator-outer m-b20"><div class="wt-separator bg-white"></div></div>
                                            <span class="text-uppercase">Working Days</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- COMPANY DETAIL SECTION End --> 
                                                           
            <!-- TESTIMONIALS SECTION START -->
            <div class="section-full p-t140 bg-repeat " style="background-image:url(images/background/ptn-1.png);">
                <div class="container">
                    <div class="section-content">
                        <!-- TITLE START -->
                        <div class="section-head text-left">
                            <h2 class="text-uppercase font-36">Testimonials</h2>
                            <div class="wt-separator-outer">
                                <div class="wt-separator bg-black"></div>
                            </div>
                        </div>
                        <!-- TITLE END -->                    
                        <!-- TESTIMONIAL 4 START ON BACKGROUND -->   
                        <div class="section-content">
                            <div class="owl-carousel testimonial-home">
                                <div class="item">
                                    <div class="testimonial-6">
                                        <div class="testimonial-pic-block"> 
                                            <div class="testimonial-pic">
                                                <img src="images/testimonials/pic1.jpg" width="132" height="132" alt="">
                                            </div>
                                        </div>
                                        <div class="testimonial-text clearfix bg-white">
                                            <div class="testimonial-detail clearfix">
                                                <strong class="testimonial-name">Taylor Roberts</strong>
                                                <span class="testimonial-position p-t0">Co-manager associated</span>
                                            </div>
                                            <div class="testimonial-paragraph text-black p-t15">
                                                <span class="fa fa-quote-left"></span>
                                                <p>typefaces and layouts, and in appearance of different general the content of dummy text is nonsensical.typefaces of dummy text is nonsensical.</p>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="item">
                                    <div class="testimonial-6">
                                        <div class="testimonial-pic-block"> 
                                            <div class="testimonial-pic">
                                                <img src="images/testimonials/pic4.jpg" width="132" height="132" alt="">
                                            </div>
                                        </div>
                                        <div class="testimonial-text clearfix bg-white">
                                            <div class="testimonial-detail clearfix">
                                                <strong class="testimonial-name">Robert willson</strong>
                                                <span class="testimonial-position p-t0">Co-manager associated</span>
                                            </div>
                                            <div class="testimonial-paragraph text-black p-t15">
                                                <span class="fa fa-quote-left"></span>
                                                <p>typefaces and layouts, and in appearance of different general the content of dummy text is nonsensical.typefaces of dummy text is nonsensical.</p>
                                            </div>
                                        </div>
                                    </div>
                                </div>                                
                                <div class="item">
                                    <div class="testimonial-6">
                                        <div class="testimonial-pic-block"> 
                                            <div class="testimonial-pic">
                                                <img src="images/testimonials/pic2.jpg" width="132" height="132" alt="">
                                            </div>
                                        </div>
                                        <div class="testimonial-text clearfix bg-white">
                                            <div class="testimonial-detail clearfix">
                                                <strong class="testimonial-name">Taylor Roberts</strong>
                                                <span class="testimonial-position p-t0">Co-manager associated</span>
                                            </div>
                                            <div class="testimonial-paragraph text-black p-t15">
                                                <span class="fa fa-quote-left"></span>
                                                <p>typefaces and layouts, and in appearance of different general the content of dummy text is nonsensical.typefaces of dummy text is nonsensical.</p>
                                            </div>
                                        </div>
                                    </div>
                                </div>                                
                                <div class="item">
                                    <div class="testimonial-6">
                                        <div class="testimonial-pic-block"> 
                                            <div class="testimonial-pic">
                                                <img src="images/testimonials/pic3.jpg" width="132" height="132" alt="">
                                            </div>
                                        </div>
                                        <div class="testimonial-text clearfix bg-white">
                                            <div class="testimonial-detail clearfix">
                                                <strong class="testimonial-name">Robert willson</strong>
                                                <span class="testimonial-position p-t0">Co-manager associated</span>
                                            </div>
                                            <div class="testimonial-paragraph text-black p-t15">
                                                <span class="fa fa-quote-left"></span>
                                                <p>typefaces and layouts, and in appearance of different general the content of dummy text is nonsensical.typefaces of dummy text is nonsensical.</p>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="item">
                                    <div class="testimonial-6">
                                        <div class="testimonial-pic-block"> 
                                            <div class="testimonial-pic">
                                                <img src="images/testimonials/pic1.jpg" width="132" height="132" alt="">
                                            </div>
                                        </div>
                                        <div class="testimonial-text clearfix bg-white">
                                            <div class="testimonial-detail clearfix">
                                                <strong class="testimonial-name">Taylor Roberts</strong>
                                                <span class="testimonial-position p-t0">Co-manager associated</span>
                                            </div>
                                            <div class="testimonial-paragraph text-black p-t15">
                                                <span class="fa fa-quote-left"></span>
                                                <p>typefaces and layouts, and in appearance of different general the content of dummy text is nonsensical.typefaces of dummy text is nonsensical.</p>
                                            </div>
                                        </div>
                                    </div>
                                </div> 
                                <div class="item">
                                    <div class="testimonial-6">
                                        <div class="testimonial-pic-block"> 
                                            <div class="testimonial-pic">
                                                <img src="images/testimonials/pic4.jpg" width="132" height="132" alt="">
                                            </div>
                                        </div>
                                        <div class="testimonial-text clearfix bg-white">
                                            <div class="testimonial-detail clearfix">
                                                <strong class="testimonial-name">Taylor Roberts</strong>
                                                <span class="testimonial-position p-t0">Co-manager associated</span>
                                            </div>
                                            <div class="testimonial-paragraph text-black p-t15">
                                                <span class="fa fa-quote-left"></span>
                                                <p>typefaces and layouts, and in appearance of different general the content of dummy text is nonsensical.typefaces of dummy text is nonsensical.</p>
                                            </div>
                                        </div>
                                    </div>
                                </div>                                                                                                
                            </div>
                        </div>
                    </div>
                </div>
                <div class="container">
                    	<div class="hilite-title p-lr20 m-tb20 text-right text-uppercase bdr-gray bdr-right">
                            <strong>Client</strong>
                            <span class="text-black">Says</span>
                        </div>
                    </div>                
            </div>   
            <!-- TESTIMONIALS SECTION END --> 
              
 
                                            
        </div>
        <!-- CONTENT END -->
        
        <!-- FOOTER START -->
        <footer class="site-footer footer-large footer-light	footer-wide">
            
            <!-- FOOTER BLOCKES START -->  
            <div class="footer-top overlay-wraper">
                <div class="overlay-main"></div>
                <div class="container">
                    <div class="row">
                        <!-- ABOUT COMPANY -->
                        <div class="col-lg-3 col-md-6 col-sm-6">  
                            <div class="widget widget_about">
                                <!--<h4 class="widget-title">About Company</h4>-->
                                <div class="logo-footer clearfix p-b15">
                                    <a href="index.html"><img src="images/logo-dark.png" alt="" width="230" height="67"></a>
                                </div>
                                <p>Typefaces and layouts, and in content of dummy text is nonsensical.typefaces of dummy text is appearance of different general the content of dummy text is nonsensical.typefaces of dummy text is nonsensical. 
                                </p>  
                            </div>
                        </div> 
                        
                        <!-- RESENT POST -->
                        <div class="col-lg-3 col-md-6 col-sm-6">
                            <div class="widget recent-posts-entry">
                                <h4 class="widget-title  text-uppercase">Recent Posts</h4>
                                <div class="section-content">
                                    <div class="widget-post-bx">
                                        <div class="widget-post clearfix">
                                            <div class="wt-post-media">
                                                <img src="images/blog/recent-blog/pic1.jpg" alt="">
                                            </div>
                                            <div class="wt-post-info">
                                                <div class="wt-post-header">
                                                    <h6 class="post-title">Lorem ipsum dolor sit amet</h6>
                                                </div>
                                                <div class="wt-post-meta">
                                                    <ul>
                                                        <li class="post-author">25 Dec</li>
                                                        <li class="post-comment"> 20comment</li>
                                                    </ul>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="widget-post clearfix">
                                            <div class="wt-post-media">
                                                <img src="images/blog/recent-blog/pic2.jpg" alt="">
                                            </div>
                                            <div class="wt-post-info">
                                                <div class="wt-post-header">
                                                    <h6 class="post-title">Debitis nihil placeat, illum est </h6>
                                                </div>
                                                <div class="wt-post-meta">
                                                    <ul>
                                                        <li class="post-author">25 Dec</li>
                                                        <li class="post-comment"> 15 comment</li>
                                                    </ul>
                                                </div>
                                            </div>
                                        </div>
                                        
                                    </div>
                                </div>
                            </div>                  	
                        </div>                        
                        
                        <!-- USEFUL LINKS -->
                        <div class="col-lg-3 col-md-6 col-sm-6">
                            <div class="widget widget_services inline-links">
                                <h4 class="widget-title">Useful links</h4>
                                <ul>
                                    <li><a href="about-1.html">About</a></li>
                                    <li><a href="post-gallery.html">Gallery</a></li>
                                    <li><a href="news-grid.html">News</a></li>
                                    <li><a href="work-masonry.html">Work</a></li>
                                    <li><a href="project-detail.html">Project</a></li>
                                    <li><a href="contact-1.html">Contact us</a></li>
                                    <li><a href="work-masonry.html">Site Map</a></li>
                                    <li><a href="project-detail.html">Career</a></li>
                                    <li><a href="contact-1.html">Help </a></li>                                    
                                </ul>
                            </div>                           
                        </div>      
                        
                        <!-- TAGS -->
                        <div class="col-lg-3 col-md-6 col-sm-6">
                            <div class="tag-small widget  widget_tag_cloud m-b20">
                                <h4 class="widget-title">Tags</h4>
                                <div class="tagcloud">
                                    <a href="javascript:void(0);">Trouble </a>
                                    <a href="javascript:void(0);">Programmer</a>
                                    <a href="javascript:void(0);">Never</a>
                                    <a href="javascript:void(0);">Tell</a>
                                    <a href="javascript:void(0);">Doing</a>
                                    <a href="javascript:void(0);">Person</a>
                                    <a href="javascript:void(0);">Between </a>
                                    <a href="javascript:void(0);">Macho</a>
                                    <a href="javascript:void(0);">Gets </a>
                                    <a href="javascript:void(0);">Inventors</a>
                                    <a href="javascript:void(0);">Abilities</a>
                                    <a href="javascript:void(0);">Fault </a>
                                </div>
                            </div>
                        </div>
                        <!-- NEWSLETTER -->

                    </div>
                    
                </div>
            </div>
            <!-- FOOTER COPYRIGHT -->
            <div class="footer-bottom overlay-wraper">
                <div class="overlay-main"></div>
                <div class="container">
                    <div class="row">
                        <div class="wt-footer-bot-left">
                            <span class="copyrights-text">© 2018 Your Company. Designed By thememajestic.</span>
                        </div>
                        <div class="wt-footer-bot-right">
                            <ul class="copyrights-nav pull-right"> 
                                <li><a href="javascript:void(0);">Terms  &amp; Condition</a></li>
                                <li><a href="javascript:void(0);">Privacy Policy</a></li>
                                <li><a href="contact-1.html">Contact Us</a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </footer>
        <!-- FOOTER END -->

        <!-- BUTTON TOP START -->
		<button class="scroltop"><span class="fa fa-angle-up  relative" id="btn-vibrate"></span></button>
        
    </div>
 
<!-- LOADING AREA START ===== -->
<div class="loading-area">
    <div class="loading-box"></div>
    <div class="loading-pic">
        <svg id="triangle" width="140px" height="140px" viewBox="-3 -4 39 39">
		  <polygon fill="#fff" stroke="#000" stroke-width="2" points="16,0 32,32 0,32"></polygon>
		</svg>
    </div>
</div>
<!-- LOADING AREA  END ====== -->

<!-- JAVASCRIPT  FILES ========================================= --> 
<script  src="js/jquery-1.12.4.min.js"></script><!-- JQUERY.MIN JS -->
<script  src="js/bootstrap.min.js"></script><!-- BOOTSTRAP.MIN JS -->

<script  src="js/bootstrap-select.min.js"></script><!-- FORM JS -->
<script  src="js/jquery.bootstrap-touchspin.min.js"></script><!-- FORM JS -->

<script  src="js/magnific-popup.min.js"></script><!-- MAGNIFIC-POPUP JS -->

<script  src="js/waypoints.min.js"></script><!-- WAYPOINTS JS -->
<script  src="js/counterup.min.js"></script><!-- COUNTERUP JS -->
<script  src="js/waypoints-sticky.min.js"></script><!-- COUNTERUP JS -->

<script  src="js/isotope.pkgd.min.js"></script><!-- MASONRY  -->

<script  src="js/owl.carousel.min.js"></script><!-- OWL  SLIDER  -->
<script src="js/jquery.owl-filter.js"></script>

<script  src="js/stellar.min.js"></script><!-- PARALLAX BG IMAGE   --> 
<script  src="js/scrolla.min.js"></script><!-- ON SCROLL CONTENT ANIMTE   --> 

<script  src="js/custom.js"></script><!-- CUSTOM FUCTIONS  -->
<script  src="js/shortcode.js"></script><!-- SHORTCODE FUCTIONS  -->
<!-- REVOLUTION JS FILES -->

<script  src="plugins/revolution/revolution/js/jquery.themepunch.tools.min.js"></script>
<script  src="plugins/revolution/revolution/js/jquery.themepunch.revolution.min.js"></script>

<!-- SLIDER REVOLUTION 5.0 EXTENSIONS  (Load Extensions only on Local File Systems !  The following part can be removed on Server for On Demand Loading) -->	
<script  src="plugins/revolution/revolution/js/extensions/revolution-plugin.js"></script>

<!-- REVOLUTION SLIDER SCRIPT FILES -->
<script  src="js/rev-script-3.js"></script>

</body>

</html>
